 /*   
Name: Blitz Handyman
Description: Coffee Services 
Author URI: http://www.company.com.ph
Version: 1.0
Tags: Brewed Coffee, Coffe Maker Etc Etc
Web Design: Pitstop101media.com
-------------------------------------------------------------- */


/* Reset 
-------------------------------------------------------------- */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
	}

	ul {list-style:none;}
	
/* Base
-------------------------------------------------------------- */

body {
	background: url(../images/bodybg.jpg);
	margin: 0;
	text-align: center;
	width:100%; 
	min-width:900px;
	clear:both;
}

.wrapper {
		background:url(../images/wrapperbg.jpg) top no-repeat;
		height: auto !important;
		text-align:center;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	
.header {
		width: 954px;
		height:111px;
		margin: 0 auto;
		text-align:center;
	}

.logo{
	width:161px;
	height:102px;
	padding-top:9px;
	float:left;
}

.phnumber{
	font: bold 37px Tahoma, Geneva, sans-serif;
	color:#d4d4d4;
	margin-top:25px;
	padding-top:9px;
	float:right;
}

/* Content
-------------------------------------------------------------- */
	
.menu { background: #374064 url(../images/menubg.png) top repeat-x; text-transform:uppercase; font-size:13px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; height:27px; padding-top:8px; padding-left:75px;}
	.menu li a, .qmparent { display:block; float:left; text-align:center; padding:0 35px; height:23px; color:#cfd1da; text-decoration:none;}
	.menu li a:hover, .menu li a:focus, .qmparent:focus, .qmparent:hover { color:#fff;}
	.menu li ul, .qmmc div { display:block; padding:0; margin:3px 0 0 0; background:#3c4469; border:1px solid #434b72;}
	.menu li li a, .qmmc div a { color:#fff; padding:6px 15px; text-align:left; display:block; min-width:165px; border-bottom:1px solid #434b72; text-decoration:none}
	.menu li li a:hover, .menu li li a:focus, .qmmc div a:hover, .qmmc div a:focus { background:#333b5e; color:#fff;}
	.maincontent .menu a, .maincontent .qmparent { text-decoration:none;}

.topcontentimg {
	background: url(../images/topbg.png);
	height:20px;
}

.content {
		background: url(../images/shadow.png) top;
		width: 1000px;
		margin: 0 auto ;
		text-align:center;
		overflow:auto
	}

.maincontent {
		font: 11px  Tahoma, Geneva, sans-serif;
		color: #101051;
		background: url(../images/mainbg.jpg)repeat-y;
		width: 954px;
		margin: 0 auto ;
		text-align:left;
		overflow:auto;
		line-height:20px;
		min-height:320px;
	}
	
.img1 {
	margin-top:10px;
	float:left;
	width:490px;
}
.img1 img {
	float:right;
}
	
.content1 {
	margin-top:10px;
	padding:0 30px 0 0;
	width:420px;
	float:right;
	text-align:left;
}
	
.inside {
	padding:0 30px;
}
	
/* footer
-------------------------------------------------------------- */
.footerwrapper {
		background: #a2a2a2 url(../images/footerbg.jpg)top repeat-x;
		height: auto !important;
		text-align:center;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

.footer {
	background:url(../images/footercontent.png) top center no-repeat;
		width: 1126px;
		height:640px;
		margin: 0 auto;
		text-align:center;
	}
	
.webdesign {
	font: bold 12px Tahoma, Geneva, sans-serif;
	float:left;
	color:#FFF;
	margin:280px 0 0 65px;
}

.webdesign a {
	color:#FFF;
	text-decoration:none;
}

.webdesign a:hover {
	text-decoration:underline;
}

.copyright {
	font: bold 12px Tahoma, Geneva, sans-serif;
	color:#FFF;
	float:right;
	margin:280px 210px 0 0 ;
}



/*** typo ***/
	.maincontent h1, .maincontent h2 { font-size:25px; line-height:25px;}
	.maincontent h2 { font-size:19px; line-height:19px;}
	.maincontent h3, .maincontent h4 { font-size:15px;}
	.maincontent h4 { font-size:13px;}
	.maincontent h5, .maincontent h6, .maincontent p { font-size:11px;}
	.maincontent ul { padding-left:30px;}
	.maincontent li { font-size:11px;}
	.maincontent blockquote { display:block; text-align:center; font-size:13px; font-family:Tahoma}
	.maincontent a { text-decoration:underline;}
	.maincontent a:hover, .maincontent a:focus {}